Bug 191214 - [up2date] rhnreg_ks --version not displaying properly
[up2date] rhnreg_ks --version not displaying properly
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Beth Nackashi
:
Depends On:
Blocks: 179644 181409
  Show dependency treegraph
 
Reported: 2006-05-09 15:45 EDT by James Bowes
Modified: 2013-01-10 04:49 EST (History)
3 users (show)

See Also:
Fixed In Version: RHBA-2006-0494
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-01 17:16:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Beth Nackashi 2006-06-02 14:41:12 EDT
Packages tested:
rhnlib-1.8.7-4
up2date-4.4.69-11

Architectures tested:
i386, ia64, x86_64, s390, s390x, and ppc

Output:
rhnreg_ks --version
Red Hat Network Registration Agent (Kickstart Version) v4.4.69-11
Copyright (c) 1999-2002 Red Hat, Inc.
Licensed under terms of the GPL.

Moving to VERIFIED.
Comment 5 Beth Nackashi 2006-07-31 13:54:39 EDT
Reverified with up2date-4.4.69-25 on i386, ia64, x86_64, s390, s390x, and ppc64.

.qa.[root@i386-4as rhn]# rhnreg_ks --version
Red Hat Network Registration Agent (Kickstart Version) v4.4.69-25
Copyright (c) 1999-2002 Red Hat, Inc.
Licensed under terms of the GPL.
Comment 6 Red Hat Bugzilla 2006-08-01 17:16:17 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0494.html

Note You need to log in before you can comment on or make changes to this bug.